
Foreman - Refactor #29472

Tracker # 24837 (Closed): Rails 6.0 Tracker

skip action_mailbox controllers in permissions test

04/05/2020 11:12 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee:    

Category: Rails   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision c782cd61 - 04/05/2020 01:14 PM - Michael Moll 

Fixes #29472 - Skip action_mailbox controller permission test

History

#1 - 04/06/2020 03:01 AM - Anonymous

- Status changed from New to Closed

Applied in changeset c782cd61254ff11423dc2d09a627c070d007de65.

#2 - 05/17/2020 01:56 PM - Tomer Brisker

- Assignee set to Anonymous

- Fixed in Releases 2.1.0 added
